h4 {/* font-size: 100%;  */text-transform: uppercase;}
h5.red {color: #bb1a31; text-transform: uppercase;}
h5, h6, p {text-align: center;}
h5 {margin-bottom: 0; margin-top: 1rem;}
h6 {margin-bottom: 0; margin-top: 0;}
p {/* font-size: 90%;  */line-height: inherit; margin: 0;}
table {margin: auto;}
td {
	padding: .5rem;
	vertical-align: top;
}
label {display: none;}
label {color: gray\9; display: block\9;}
/* 
select {font-size: 1em;}
 */
textarea {height: 114px;}
.event h4 {margin-top: 1rem;}
.hide {display: none;}
.hr {border-top: 1px dotted gray;}
.ie-break {display: none;}
.ie-break {display: block\9;}
.leader {max-width: 700px;}
input.short {width: 130px;}
select.clean_input {width: 142px;}
.leader {
	background: #f8f8f8;
	border: 1px dotted gray;
	border-radius: .3rem;
	margin: auto;
	margin-bottom: 1rem;
	margin-top: 1rem;
	padding: .5rem 0;
}
.note {
	width: 230px;
}
.no {
	color: #bb1a31;
	margin-left: 1rem;
}
.yes {
	color: #00cc00;
	margin-left: 1rem;
}
select.notify {
	display: inline;
	width: 175px;
}
#date_timepicker_start, #date_timepicker_end {
	border: 1px solid silver;
	border-radius: .3rem;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
/* 
	font-size: 1.5rem;
 */
	min-height: 2.5rem;
	min-width: 15rem;
	padding: .5rem;
	text-align: center;
	-webkit-appearance: none;
	-webkit-border-radius: .3rem;
	-moz-border-radius: .3rem;
}
@media only screen and (max-width: 800px)  {
}
@media only screen and (max-width: 568px)  {
	.date_time {
		display: block;
		margin-top: 1rem;
	}
	.submit {font-size: 1.3rem;}
}
@media only screen and (max-width: 480px)  {
	h2 {
/* 
		font-size: 1.1em;
 */
		text-align: left;
	}
}
@media only screen and (max-width: 320px)  {
	td {text-align: center;}
}
@media print {
}